#header{
	width:100%;
	border-bottom:1px solid #e5e5e5;
}

#header .top{
	width:100%;
	border-bottom:1px solid #e5e5e5;
	padding:12px 0px;
}

#header .top .topmenu{
	width:1180px;
	margin:0 auto;
	text-align:right;
}

#header .top .topmenu li{
	font-size:15px;
	display:inline-block;
	margin-left:20px;
	color:#444;
	font-family:'roboto','noto sans kr';
}

#header .top .topmenu li a{
	color:#444;
}


#header .middle{
	width:100%;
	border-bottom:1px solid #e5e5e5;
	padding:20px 0px;
}

#header .middle .inner{
	width:1180px;
	margin:0 auto;
}

#header .middle .inner .middlemenu{
	display:inline-block;
	vertical-align:middle;
}

#header .middle .inner .middlemenu li{
	font-size:15px;
	display:Inline-block;
	vertical-align:Middle;
	font-family:'roboto','noto sans kr';
	margin-right:20px;
}


#header .middle .inner .logo{
	display:inline-block;
	vertical-align:middle;
	width:227px;
	margin-left:247px;
}

#header .middle .inner .search{
	display:inline-block;
	vertical-align:middle;
	width:250px;
	background:#f7f7f7;
	border:1px solid #e5e5e5;
	margin-left:222px;
}


#header .middle .inner .search .textInput{
	width:185px;
	border:0;
	padding:10px;
	box-sizing:border-box;
	background-color:#f7f7f7;
}

#header .middle .inner .search .buttonInput{
	font-size:16px;
	font-family:'roboto','noto sans kr';
	background:#f7f7f7;
	border:0;
}


#header .middle .inner .moMenu{
	display:none;
}


#header .gnb{
	width:1180px;
	margin:0 auto;
	padding:15px 0px;
}


#header .gnb .menu{
	width:100%;
	text-align:center;
	display:Inline-block;
}

#header .gnb .menu li{
	width:19.8%;
	display:Inline-block;
	font-size:17px;
	font-family:'roboto','noto sans kr';
}

@media screen and (max-width: 1180px){
	#header{
		width:100%;
		border-bottom:1px solid #e5e5e5;
	}
	
	#header .top{
		display:none;
	}
	
	#header .top .topmenu{
		width:1180px;
		margin:0 auto;
		text-align:right;
	}
	
	#header .top .topmenu li{
		font-size:15px;
		display:inline-block;
		margin-left:20px;
		color:#444;
		font-family:'roboto','noto sans kr';
	}
	
	#header .top .topmenu li a{
		color:#444;
	}
		
		
	#header .middle{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		padding:1em 0px;
		}
	
	#header .middle .inner{
		width:94%;
		margin:0 auto;
	}
	
	#header .middle .inner .middlemenu{
		display:inline-block;
		vertical-align:middle;
	}
	
	#header .middle .inner .middlemenu li{
		display:none;
	}

	
	#header .middle .inner .logo{
		display:inline-block;
		vertical-align:middle;
		width:227px;
		margin-left:0px;
	}
	
	#header .middle .inner .search{
		display:none;
	}
	
	
	#header .middle .inner .search .textInput{
		width:185px;
		border:0;
		padding:10px;
		box-sizing:border-box;
		background-color:#f7f7f7;
	}
	
	#header .middle .inner .search .buttonInput{
		font-size:16px;
		font-family:'roboto','noto sans kr';
		background:#f7f7f7;
		border:0;
	}

	
	#header .middle .inner .moMenu{
		display:inline-block;
		float:right;
		width:30px;
	}
	
	#header .middle .inner .moMenu img{
		width:100%;
	}

	
	#header .gnb{
		display:none;
	}
	
	
	#header .gnb .menu{
		width:100%;
		text-align:center;
		display:Inline-block;
	}
	
	#header .gnb .menu li{
		width:19.8%;
		display:Inline-block;
		font-size:17px;
		font-family:'roboto','noto sans kr';
	}
	
}





@media screen and (max-width: 425px){
	#header{
		width:100%;
		border-bottom:1px solid #e5e5e5;
	}
	
	#header .top{
		display:none;
	}
	
	#header .top .topmenu{
		width:1180px;
		margin:0 auto;
		text-align:right;
	}
	
	#header .top .topmenu li{
		font-size:15px;
		display:inline-block;
		margin-left:20px;
		color:#444;
		font-family:'roboto','noto sans kr';
	}
	
	#header .top .topmenu li a{
		color:#444;
	}
		
		
	#header .middle{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		padding:1em 0px;
		}
	
	#header .middle .inner{
		width:94%;
		margin:0 auto;
	}
	
	#header .middle .inner .middlemenu{
		display:inline-block;
		vertical-align:middle;
	}
	
	#header .middle .inner .middlemenu li{
		display:none;
	}

	
	#header .middle .inner .logo{
		display:inline-block;
		vertical-align:middle;
		width:180px;
		margin-left:0px;
	}
	
	#header .middle .inner .logo img{
		width:100%;
	}
	
	#header .middle .inner .search{
		display:none;
	}
	
	
	#header .middle .inner .search .textInput{
		width:185px;
		border:0;
		padding:10px;
		box-sizing:border-box;
		background-color:#f7f7f7;
	}
	
	#header .middle .inner .search .buttonInput{
		font-size:16px;
		font-family:'roboto','noto sans kr';
		background:#f7f7f7;
		border:0;
	}

	
	#header .middle .inner .moMenu{
		display:inline-block;
		float:right;
		width:30px;
	}
	
	#header .middle .inner .moMenu img{
		width:100%;
	}

	
	#header .gnb{
		display:none;
	}
	
	
	#header .gnb .menu{
		width:100%;
		text-align:center;
		display:Inline-block;
	}
	
	#header .gnb .menu li{
		width:19.8%;
		display:Inline-block;
		font-size:17px;
		font-family:'roboto','noto sans kr';
	}
	
}





@media screen and (max-width: 320px){
	#header{
		width:100%;
		border-bottom:1px solid #e5e5e5;
	}
	
	#header .top{
		display:none;
	}
	
	#header .top .topmenu{
		width:1180px;
		margin:0 auto;
		text-align:right;
	}
	
	#header .top .topmenu li{
		font-size:15px;
		display:inline-block;
		margin-left:20px;
		color:#444;
		font-family:'roboto','noto sans kr';
	}
	
	#header .top .topmenu li a{
		color:#444;
	}
		
		
	#header .middle{
		width:100%;
		border-bottom:1px solid #e5e5e5;
		padding:1em 0px;
		}
	
	#header .middle .inner{
		width:94%;
		margin:0 auto;
	}
	
	#header .middle .inner .middlemenu{
		display:inline-block;
		vertical-align:middle;
	}
	
	#header .middle .inner .middlemenu li{
		display:none;
	}

	
	#header .middle .inner .logo{
		display:inline-block;
		vertical-align:middle;
		width:150px;
		margin-left:0px;
	}
	
	#header .middle .inner .logo img{
		width:100%;
	}
	
	#header .middle .inner .search{
		display:none;
	}
	
	
	#header .middle .inner .search .textInput{
		width:185px;
		border:0;
		padding:10px;
		box-sizing:border-box;
		background-color:#f7f7f7;
	}
	
	#header .middle .inner .search .buttonInput{
		font-size:16px;
		font-family:'roboto','noto sans kr';
		background:#f7f7f7;
		border:0;
	}

	
	#header .middle .inner .moMenu{
		display:inline-block;
		float:right;
		width:30px;
	}
	
	#header .middle .inner .moMenu img{
		width:100%;
	}

	
	#header .gnb{
		display:none;
	}
	
	
	#header .gnb .menu{
		width:100%;
		text-align:center;
		display:Inline-block;
	}
	
	#header .gnb .menu li{
		width:19.8%;
		display:Inline-block;
		font-size:17px;
		font-family:'roboto','noto sans kr';
	}
	
}



#footer{
	width:100%;
	background:#1a1a1e;
	padding:50px 0px;
}


#footer .inner{
	width:1180px;
	margin:0 auto;
}


#footer .inner .topLine{
	width:100%;
	display:inline-block;
}


#footer .inner .topLine .footLogo{
	width:213px;
	display:Inline-block;
}


#footer .inner .topLine .snsMenu{
	display:Inline-block;
	float:right;
	margin-top:10px;
}


#footer .inner .topLine .snsMenu li{
	display:Inline-block;
	font-size:15px;
	font-family:'roboto','noto sans kr';
	margin-left:20px;
}

#footer .inner .topLine .snsMenu li a{
	color:#fff;
}


#footer .inner .info{
	width:100%;
	margin-top:30px;
}

#footer .inner .info li{
	width:100%;
	margin-top:5px;
}

#footer .inner .info li .subject{
	font-size:14px;
	color:#505050;
	font-family:'roboto','noto sans kr';
	display:inline-block;
	vertical-align:middle;
	width:70px;
}

#footer .inner .info li .substance{
	font-size:14px;
	color:#a7a7a7;
	font-family:'roboto','noto sans kr';
	display:inline-block;
	vertical-align:middle;
}






@media screen and (max-width: 1180px){
	
	
	#footer{
		width:100%;
		background:#1a1a1e;
		padding:2.5em 0px;
	}
	
	
	#footer .inner{
		width:94%;
		margin:0 auto;
	}
	
	
	#footer .inner .topLine{
		width:100%;
		display:inline-block;
	}
	
	
	#footer .inner .topLine .footLogo{
		width:213px;
		display:Inline-block;
	}
	
	
	#footer .inner .topLine .snsMenu{
		display:Inline-block;
		float:right;
		margin-top:10px;
	}
	
	
	#footer .inner .topLine .snsMenu li{
		display:Inline-block;
		font-size:15px;
		font-family:'roboto','noto sans kr';
		margin-left:20px;
	}
	
	#footer .inner .topLine .snsMenu li a{
		color:#fff;
	}
	
	
	#footer .inner .info{
		width:100%;
		margin-top:30px;
	}
	
	#footer .inner .info li{
		width:100%;
		margin-top:5px;
	}
	
	#footer .inner .info li .subject{
		font-size:14px;
		color:#505050;
		font-family:'roboto','noto sans kr';
		display:inline-block;
		vertical-align:middle;
		width:70px;
	}
	
	#footer .inner .info li .substance{
		font-size:14px;
		color:#a7a7a7;
		font-family:'roboto','noto sans kr';
		display:inline-block;
		vertical-align:middle;
	}
		
}












@media screen and (max-width: 568px){
	
	
	#footer{
		width:100%;
		background:#1a1a1e;
		padding:2.5em 0px;
	}
	
	
	#footer .inner{
		width:94%;
		margin:0 auto;
	}
	
	
	#footer .inner .topLine{
		width:100%;
		display:inline-block;
	}
	
	
	#footer .inner .topLine .footLogo{
		width:180px;
		display:Inline-block;
	}
	
	#footer .inner .topLine .footLogo img{
		width:100%;
	}
	#footer .inner .topLine .snsMenu{
		display:Inline-block;
		clear:both;
		margin-top:20px;
		width:100%;
	}
	
	
	#footer .inner .topLine .snsMenu li{
		display:Inline-block;
		font-size:15px;
		font-family:'roboto','noto sans kr';
		margin-right:20px;
		margin-left:00px;
	}
	
	#footer .inner .topLine .snsMenu li a{
		color:#fff;
	}
	
	
	#footer .inner .info{
		width:100%;
		margin-top:30px;
	}
	
	#footer .inner .info li{
		width:100%;
		margin-top:5px;
	}
	
	#footer .inner .info li .subject{
		font-size:14px;
		color:#505050;
		font-family:'roboto','noto sans kr';
		display:inline-block;
		vertical-align:middle;
		width:70px;
	}
	
	#footer .inner .info li .substance{
		font-size:14px;
		color:#a7a7a7;
		font-family:'roboto','noto sans kr';
		display:inline-block;
		vertical-align:middle;
	}
		
}






	.btn {
				display: inline-block;
				padding: 6px 12px;
				margin-bottom: 0;
				font-size: 14px;
				font-weight: 400;
				line-height: 1.42857143;
				text-align: center;
				white-space: nowrap;
				vertical-align: middle;
				-ms-touch-action: manipulation;
				touch-action: manipulation;
				cursor: pointer;
				-webkit-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
				background-image: none;
				border: 1px solid transparent;
				border-radius: 4px;
				background-color: #244C8D;
			}


			.btn-custom,
			.btn-custom2:hover,
		



			/* Second Color */
			a:active,
			a:hover,
			a:focus,
			.second-color,
			.dropcap.second-color,
			.btn.btn-border.btn-custom2,
			.callout.custom .callout-icon,
			.pricing-table.border.custom,
			.pricing-table.border.custom .price,
			.pricing-table.border.custom h3 {
				color:#102C53;
			}

		
			.btn-custom:hover,
			.btn-custom:focus,
			.btn-custom.focus,
			.btn-custom:active,
			.btn-custom.active,
			
			#footer.footer-custom .btn-custom
			 {
				background-color: #102C53;
			}

		
			.btn-custom:hover,
			.btn-custom:focus,
			.btn-custom.focus,
			.btn-custom:active,
			.btn-custom.active,

			.btn-custom,.btn-custom:hover,.btn-custom:focus,.btn-custom.focus,.btn-custom:active,.btn-custom.active,.open > .dropdown-toggle.btn-custom,.btn-custom2,.btn-custom2:hover,.btn-custom2:focus,.btn-custom2.focus,.btn-custom2:active,.btn-custom2.active,.open > .dropdown-toggle.btn-custom2,.btn-custom3,.btn-custom3:hover,.btn-custom3:focus,.btn-custom3.focus,.btn-custom3:active,.btn-custom3.active,.open > .dropdown-toggle.btn-custom3 {
			  color: #fff;
			}































































































